bootstrap	digest>=20010302	digest-20190127
tool	libxslt-[0-9]*	libxslt-1.1.34
tool	glib2-tools-[0-9]*	glib2-tools-2.62.3
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	intltool>=0.40.0	intltool-0.51.0nb4
tool	gmake>=3.81	gmake-4.2.1nb1
tool	perl>=5.0	perl-5.30.1
tool	pkgconf-[0-9]*	pkgconf-1.6.0
build	x11-links>=1.31	x11-links-1.31
build	gnome-doc-utils>=0.8.0	gnome-doc-utils-0.20.10nb3
build	cwrappers>=20150314	cwrappers-20180325
full	py37-expat-[0-9]*	py37-expat-3.7.5
full	libdbusmenu-glib>=12.10.2	libdbusmenu-glib-12.10.2nb7
full	glib2>=2.34.0	glib2-2.62.3
full	python37>=3.7.0	python37-3.7.5
full	vala>=0.46	vala-0.46.3
full	json-glib>=0.14.2nb3	json-glib-1.4.4
full	gtk2+>=2.24.32nb10	gtk2+-2.24.32nb11
